apiVersion: v1
entries:
  aembit:
  - apiVersion: v2
    created: "2026-08-27T15:51:57.182894748Z"
    description: Official Aembit Helm Chart
    digest: b76011c844220fbc10ed41ba51d9e484fc851a47c4a9006b86b8df195ccc7d2f
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.34.566.tgz
    version: 1.34.566
  - apiVersion: v2
    created: "2026-07-08T17:05:48.352690591Z"
    description: Official Aembit Helm Chart
    digest: 9079ce72bdea433637214d68549bd1f09cb7adbda62ffa91d12286d79561bc15
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.32.562.tgz
    version: 1.32.562
  - apiVersion: v2
    created: "2026-06-04T18:41:24.361140336Z"
    description: Official Aembit Helm Chart
    digest: f7c78ac623d0cd38752acb912f59ff4810f981066117da763caf654b98380b76
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.32.557.tgz
    version: 1.32.557
  - apiVersion: v2
    created: "2026-05-21T19:46:53.747857569Z"
    description: Official Aembit Helm Chart
    digest: d224261d0f7bd398af4d5006b21a499f5552c50ec61d6e5c5f1d94974fc12576
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.31.555.tgz
    version: 1.31.555
  - apiVersion: v2
    created: "2026-05-02T17:04:14.147093431Z"
    description: Official Aembit Helm Chart
    digest: 562f297582c0c1c8b6062265bc0b1a00ac1656b82fcfb6910e2a690200966c42
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.31.553.tgz
    version: 1.31.553
  - apiVersion: v2
    created: "2026-04-17T14:11:04.241475613Z"
    description: Official Aembit Helm Chart
    digest: c5e2b17752ee7a5419e538bd7a0f031e639b8e2294ca147fc3f0869bf96a8e5c
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.31.543.tgz
    version: 1.31.543
  - apiVersion: v2
    created: "2026-03-11T23:36:02.251128065Z"
    description: Official Aembit Helm Chart
    digest: 48dceea4dedc9d31c89018b40cfa081fb33d278c5cc2fdbbfdfd5be0b4180402
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.30.531.tgz
    version: 1.30.531
  - apiVersion: v2
    created: "2026-02-26T22:54:20.646089042Z"
    description: Official Aembit Helm Chart
    digest: 8c5828a57093e149cd3c7dae5482a6fd3a6cb6b635e3fd98839383a995fe51b2
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.29.518.tgz
    version: 1.29.518
  - apiVersion: v2
    created: "2026-01-16T21:08:02.010654767Z"
    description: Official Aembit Helm Chart
    digest: 16105667a8efdfbbc7b213bc8e9b264785bb092f558b48f25b7dff5113ced402
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.28.507.tgz
    version: 1.28.507
  - apiVersion: v2
    created: "2025-12-04T17:00:18.318636564Z"
    description: Official Aembit Helm Chart
    digest: 91fec5d2a65b3d3331a7464b5b113a72b43fdfb9a38da2f3eba996cde6a2e2f7
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.27.505.tgz
    version: 1.27.505
  - apiVersion: v2
    created: "2025-11-25T21:08:10.605687424Z"
    description: Official Aembit Helm Chart
    digest: 2292864a3ae0ad61c30eaee963a039d7493fa31e90fdcb7437ef4fbdf70cb169
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.27.503.tgz
    version: 1.27.503
  - apiVersion: v2
    created: "2025-10-21T21:18:18.601101881Z"
    description: Official Aembit Helm Chart
    digest: 9b3c8803ea0a723a4c0133467fbd694af79a81cfa16379aee889e8ee46b16702
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.26.500.tgz
    version: 1.26.500
  - apiVersion: v2
    created: "2025-10-02T15:43:48.694007108Z"
    description: Official Aembit Helm Chart
    digest: 339d0b26e9e682922f55445f426d650f58e40b05bcbc949ea211ada0b1e52e51
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.26.498.tgz
    version: 1.26.498
  - apiVersion: v2
    created: "2025-09-09T23:14:37.942489178Z"
    description: Official Aembit Helm Chart
    digest: 15046cc625a0f024a0ae9e19e82431cb15acb3f43b4fa0e1f06cdaa431713d83
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.25.496.tgz
    version: 1.25.496
  - apiVersion: v2
    created: "2025-08-22T19:13:19.362565475Z"
    description: Official Aembit Helm Chart
    digest: ba55f51335fe413bddb2afd8e4db079b3e29f3d21dbc6706db8331c0addad552
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.25.494.tgz
    version: 1.25.494
  - apiVersion: v2
    created: "2025-07-29T20:09:01.180490573Z"
    description: Official Aembit Helm Chart
    digest: b56256bfd308e7f5039a7bad801242612364009ced4e61d631814c297234c0e5
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.24.428.tgz
    version: 1.24.428
  - apiVersion: v2
    created: "2025-07-22T20:11:11.40331972Z"
    description: Official Aembit Helm Chart
    digest: 134e83be8ae8f00f1524e287ec1b5335ed94a2baa31b4e8adadac1567b3fca26
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.24.421.tgz
    version: 1.24.421
  - apiVersion: v2
    created: "2025-06-11T19:43:50.188363888Z"
    description: Official Aembit Helm Chart
    digest: 48db111f899405e219d3f8cc05abed644cfa10617c558fa5021be1def592c05c
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.23.405.tgz
    version: 1.23.405
  - apiVersion: v2
    created: "2025-06-02T17:34:09.88730222Z"
    description: Official Aembit Helm Chart
    digest: 539940de1808227bf01b7b56973f6e5017dacee0ce0c9eea7af11385c9b31a82
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.23.403.tgz
    version: 1.23.403
  - apiVersion: v2
    created: "2025-05-30T20:57:01.168695274Z"
    description: Official Aembit Helm Chart
    digest: cfff120825cb7c01099894f0267524a932212d2520b077f6b0e0a72208d7c955
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.23.401.tgz
    version: 1.23.401
  - apiVersion: v2
    created: "2025-05-26T20:02:30.519086967Z"
    description: Official Aembit Helm Chart
    digest: bcaeae0fcad07b19f0b9cdfa45da5703cc8cb9b92f369bde613b3f777dedc069
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.23.394.tgz
    version: 1.23.394
  - apiVersion: v2
    created: "2025-04-21T19:26:41.689925072Z"
    description: Official Aembit Helm Chart
    digest: 21749582a6dfaf2e62b75a4a90bf318723801fe955d992a1b6932e4405b78305
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.22.364.tgz
    version: 1.22.364
  - apiVersion: v2
    created: "2025-04-02T20:29:33.285225429Z"
    description: Official Aembit Helm Chart
    digest: cdd88d2af09081706053e23f0343546c668d1b8d1a576b9f2e550c544b80e5d8
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.21.347.tgz
    version: 1.21.347
  - apiVersion: v2
    created: "2025-03-05T21:44:11.441271847Z"
    description: Official Aembit Helm Chart
    digest: 8ef928eb14e89f359977930cc1439a034cc94f6f83d8f3635807368c8bd78005
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.21.331.tgz
    version: 1.21.331
  - apiVersion: v2
    created: "2025-03-03T20:56:41.822571402Z"
    description: Official Aembit Helm Chart
    digest: 7399823cc4fec485c5489285a919db36710b4efba7e3c859a25a5d34be58d162
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.21.329.tgz
    version: 1.21.329
  - apiVersion: v2
    created: "2025-02-27T18:36:13.115084523Z"
    description: Official Aembit Helm Chart
    digest: 27aa8329023914854f9d6f4941521ea1f613656ce19c18f61494596b84f1bddf
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.21.325.tgz
    version: 1.21.325
  - apiVersion: v2
    created: "2025-02-19T19:19:34.366626374Z"
    description: Official Aembit Helm Chart
    digest: 3f5a0fcbf4b5534b950027c80480b9acd15d62bf9f7f6d95f5de567f99c6bf71
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.21.318.tgz
    version: 1.21.318
  - apiVersion: v2
    created: "2025-01-14T16:31:33.349501602Z"
    description: Official Aembit Helm Chart
    digest: 2fe81031bd5d87c2bfbaa4a6b878c0331e1c52a1b4af2dea2c466928be016bcb
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.20.300.tgz
    version: 1.20.300
  - apiVersion: v2
    created: "2024-12-26T18:11:46.979543957Z"
    description: Official Aembit Helm Chart
    digest: db65b3aceffc0e9824fdec77fea521d2b91767fb556d2ae31650891ec0f130f1
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.20.298.tgz
    version: 1.20.298
  - apiVersion: v2
    created: "2024-10-29T13:17:52.041915053Z"
    description: Official Aembit Helm Chart
    digest: 786436c5d71519526f99ca4cba8040dedac96557209beb0bae653e9b91b898c9
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.18.294.tgz
    version: 1.18.294
  - apiVersion: v2
    created: "2024-10-23T16:53:22.926982884Z"
    description: Official Aembit Helm Chart
    digest: 19fda43f9b72f7a8cf38b32b4937350951335caf42fb1f615c4d82ffac1dee49
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.18.293.tgz
    version: 1.18.293
  - apiVersion: v2
    created: "2024-10-11T14:39:13.590608866Z"
    description: Official Aembit Helm Chart
    digest: ed576f914cee31c4ea02215fc99dc6200e5fefddc3e58b080896b00f4b0fe244
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.18.288.tgz
    version: 1.18.288
  - apiVersion: v2
    created: "2024-10-09T00:50:33.083885824Z"
    description: Official Aembit Helm Chart
    digest: 4ed98104f8924996aaf06e095e04d19dabb3f6331984d1e0ae38b2276a0dd250
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.17.282.tgz
    version: 1.17.282
  - apiVersion: v2
    created: "2024-09-30T12:30:45.269521239Z"
    description: Official Aembit Helm Chart
    digest: 75a6f24d63df64c128c88beb6572d98f1efa84af39d5ba4f85ab652ac2d5bb4d
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.17.272.tgz
    version: 1.17.272
  - apiVersion: v2
    created: "2024-09-20T17:08:15.890360664Z"
    description: Official Aembit Helm Chart
    digest: 978a1882c04a7025addbac7ef11f78fb206107687c797184dc7ef3273a0d0c6b
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.17.258.tgz
    version: 1.17.258
  - apiVersion: v2
    created: "2024-09-17T18:38:01.049623387Z"
    description: Official Aembit Helm Chart
    digest: 43b30b456f54f1f57fc13fe3b79d9840e572f78cd44fa7afbfe3129f0921381a
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.17.254.tgz
    version: 1.17.254
  - apiVersion: v2
    created: "2024-09-05T20:06:24.567030447Z"
    description: Official Aembit Helm Chart
    digest: 8926471d2c761bd8f56b35d34587e574b7cea188b4e0b086094a711ef7a7b7d0
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.17.246.tgz
    version: 1.17.246
  - apiVersion: v2
    created: "2024-08-27T21:04:40.454541751Z"
    description: Official Aembit Helm Chart
    digest: e498357efcae4d8607f4db61d3ffb9523000c77f2aa3350f37c27705d9c0fc43
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.16.244.tgz
    version: 1.16.244
  - apiVersion: v2
    created: "2024-08-09T23:52:01.758041715Z"
    description: Official Aembit Helm Chart
    digest: 3b0fe16afeda04ac7bd3c0536bb1965ee729828c9eb3b0bae4acf880d9320daa
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.16.238.tgz
    version: 1.16.238
  - apiVersion: v2
    created: "2024-06-19T18:36:07.397064646Z"
    description: Official Aembit Helm Chart
    digest: b2db1a20f9a8f20c53493c78ebc8aba4d8fdc3592fa4bf1fb4f0b973393cf077
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.15.220.tgz
    version: 1.15.220
  - apiVersion: v2
    created: "2024-05-30T19:58:37.054727103Z"
    description: Official Aembit Helm Chart
    digest: 4fc840e7c2a8ffe13c369ea24ce4c2b2da941cbb81865c5aaa5ea41a26e49a36
    kubeVersion: '>= 1.23.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.14.211.tgz
    version: 1.14.211
  - apiVersion: v2
    created: "2024-05-14T18:32:26.77971191Z"
    description: Official Aembit Helm Chart
    digest: ff4654f14e6330004288c87593fe3673f41131644059ca92f7196bd86fc7c25f
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.14.205.tgz
    version: 1.14.205
  - apiVersion: v2
    created: "2024-05-10T18:38:45.596214818Z"
    description: Official Aembit Helm Chart
    digest: 7389093fadc40c14f19e4386e532ed8607d02302f6157516b5ba4cde6fb06899
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.14.204.tgz
    version: 1.14.204
  - apiVersion: v2
    created: "2024-04-30T19:46:44.917920198Z"
    description: Official Aembit Helm Chart
    digest: 25c84a7e8f68d75cc0bb66085ece58ce9dd394db1bd64e169fe866f9bbc0c523
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.14.194.tgz
    version: 1.14.194
  - apiVersion: v2
    created: "2024-04-19T13:55:09.18657648Z"
    description: Official Aembit Helm Chart
    digest: b95b184847e2bf5598b28f05e5207edebf34cbb10dbe42e64673f57aa4ec9545
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.13.190.tgz
    version: 1.13.190
  - apiVersion: v2
    created: "2024-04-08T18:01:20.660170547Z"
    description: Official Aembit Helm Chart
    digest: 19b17acc2336772934180213189144b2057e624bb910beba837322bd847f0866
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.13.187.tgz
    version: 1.13.187
  - apiVersion: v2
    created: "2024-03-19T20:24:45.339766989Z"
    description: Official Aembit Helm Chart
    digest: 85b62d27eaf99e619010be356e2b2c8f65bcd7aaf6fa209884b5cce373437d9a
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.13.181.tgz
    version: 1.13.181
  - apiVersion: v2
    created: "2024-03-12T16:02:53.877468498Z"
    description: Official Aembit Helm Chart
    digest: 6fc7c9bb0ca8ced8da930061cd0033aeff2cb55414c944999c6c46b034eef861
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.12.176.tgz
    version: 1.12.176
  - apiVersion: v2
    created: "2024-02-29T20:26:53.341677736Z"
    description: Official Aembit Helm Chart
    digest: 3f09efcf712f57b839b4cff27575b6e240992eb15c842eb6247bca72b656dd71
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.12.174.tgz
    version: 1.12.174
  - apiVersion: v2
    created: "2024-02-09T16:58:45.6859Z"
    description: Official Aembit Helm Chart
    digest: c39487e3a445a12b03f11e4c99429926f99fad64a300d367d7a39a504524aafa
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.12.164.tgz
    version: 1.12.164
  - apiVersion: v2
    created: "2024-01-23T13:34:35.1328428Z"
    description: Official Aembit Helm Chart
    digest: 1791a0b8dfd4378484e16828b6ed88c9ed62e28b55f4246787f17038adf9b065
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.11.153.tgz
    version: 1.11.153
  - apiVersion: v2
    created: "2024-01-04T20:01:51.17513368Z"
    description: Official Aembit Helm Chart
    digest: 80efc3c3a717a6f28040ec3a0c221bd9dada0032843ccedcbc7133f39cc279e6
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.10.149.tgz
    version: 1.10.149
  - apiVersion: v2
    created: "2023-12-07T20:15:24.780352385Z"
    description: Official Aembit Helm Chart
    digest: 43a3b5e60359f62cbe8cf30b2b9448663ba19e16cbcca81eea4c300adb64ad24
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.10.146.tgz
    version: 1.10.146
  - apiVersion: v2
    created: "2023-11-15T02:54:20.52441848Z"
    description: Official Aembit Helm Chart
    digest: 5a7fdbdd5b99c6a94cf17732f3d0b1ed817e349043d5ffb7a9be6a95aa576e6a
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.9.142.tgz
    version: 1.9.142
  - apiVersion: v2
    created: "2023-10-16T18:32:07.615587065Z"
    description: Official Aembit Helm Chart
    digest: 91ad676db7250c7b6b822ecfceebd2edc9a2e29c143f45d643708e37f5bc7a21
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.9.133.tgz
    version: 1.9.133
  - apiVersion: v2
    created: "2023-09-28T20:53:37.913923918Z"
    description: Official Aembit Helm Chart
    digest: bf255589bdc4e70becc9d02222946f08733ac0111b2b72a58daa960e11e92e09
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.8.121.tgz
    version: 1.8.121
  - apiVersion: v2
    created: "2023-08-27T00:18:54.166376359Z"
    description: Official Aembit Helm Chart
    digest: 1af4f1752dec8d7e2ef638bfe88589c15aa4fd80033b672991ec803de3d96af2
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.7.111.tgz
    version: 1.7.111
  - apiVersion: v2
    created: "2023-08-14T14:51:25.665066532Z"
    description: Official Aembit Helm Chart
    digest: 7bbafd2e36cf9a5dae390f013b4e717285d3b512043af6e88604670014cf13ce
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.7.109.tgz
    version: 1.7.109
  - apiVersion: v2
    created: "2023-08-01T01:22:49.333804655Z"
    description: Official Aembit Helm Chart
    digest: ec4d3b7f64462a167b0554adb71bd33643e5f78e3c67cd2bf34801a1f990d302
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.7.105.tgz
    version: 1.7.105
  - apiVersion: v2
    created: "2023-07-21T13:00:28.334438749Z"
    description: Official Aembit Helm Chart
    digest: d445dba228cfd7d1b94ff6698d8e2fa508dc82e04685b022c6d85b5e06e2aff4
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.7.103.tgz
    version: 1.7.103
  - apiVersion: v2
    created: "2023-07-10T12:12:15.871707276Z"
    description: Official Aembit Helm Chart
    digest: 7cf0b819a18dbdd10a0d5815595adb6d2043ec9351d39345e807f88c793b35d3
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.6.101.tgz
    version: 1.6.101
  - apiVersion: v2
    created: "2023-06-02T16:51:20.148115035Z"
    description: Official Aembit Helm Chart
    digest: b81353c64c8eb73a10d448d82fe6c2882e4fc45973e8a21fcfe9be8b1ebbff6d
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.5.99.tgz
    version: 1.5.99
  - apiVersion: v2
    created: "2023-04-28T13:15:53.945927297Z"
    description: Official Aembit Helm Chart
    digest: 9e15e436c5b18e909c9b50187cc25c6b7c1c5f4d3700da812b084ac357cf072f
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.4.90.tgz
    version: 1.4.90
  - apiVersion: v2
    created: "2023-04-18T20:26:23.034481358Z"
    description: Official Aembit Helm Chart
    digest: 09fa5773104f1027731df128d61ff04ee61b404dc39cdeff7ea1ec6a4e078646
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.4.88.tgz
    version: 1.4.88
  - apiVersion: v2
    created: "2023-03-20T19:19:34.030153682Z"
    description: Official Aembit Helm Chart
    digest: e5e184480aa7195897da294b2125b113161fefd45dffc534c0f723cde8c1bf7f
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.4.83.tgz
    version: 1.4.83
  - apiVersion: v2
    created: "2023-02-21T14:07:50.974948379Z"
    description: Official Aembit Helm Chart
    digest: 557be17d4501d02158a5356e92310ec3adbd9f601be7cbc970b1d453f903acdc
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.3.80.tgz
    version: 1.3.80
  - apiVersion: v2
    appVersion: 1.3.0
    created: "2023-02-13T21:54:08.878375993Z"
    description: Official Aembit Helm Chart
    digest: 2d10559dc7ea1c6ef136437674943bfe706808e445f276d1e108ec1408cb1875
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.3.75.tgz
    version: 1.3.75
  - apiVersion: v2
    appVersion: 1.3.0
    created: "2023-01-18T17:38:26.145843436Z"
    description: Official Aembit Helm Chart
    digest: b6332fcd07627347b9045ec9a64ee1104c08b9f34fd4f83521284b47a78ff3a4
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.3.73.tgz
    version: 1.3.73
  - apiVersion: v2
    appVersion: 1.2.0
    created: "2022-12-15T15:47:27.184419898Z"
    description: Official Aembit Helm Chart
    digest: 109eaae6cc5fbc64ce75e9f0e0c3410e2c8a53b7d22076e0761d814474798c46
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.2.71.tgz
    version: 1.2.71
  - apiVersion: v2
    appVersion: 1.1.0
    created: "2022-11-22T18:47:39.645111508Z"
    description: Official Aembit Helm Chart
    digest: 915c488ffa72aa8d0106ead427603c732724509b74a71b40ac310c44e8ef10bc
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.1.35.tgz
    version: 1.1.35
  - apiVersion: v2
    appVersion: 1.1.0
    created: "2022-11-22T18:09:35.888337741Z"
    description: Official Aembit Helm Chart
    digest: 80d21d103a5dd34aa2d8aa08633364e6dbb59524eb545fa2091c37de932de186
    kubeVersion: '>= 1.20.0-0'
    name: aembit
    type: application
    urls:
    - aembit-1.1.33.tgz
    version: 1.1.33
  aembit-eso:
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/operator: "true"
      artifacthub.io/operatorCapabilities: Seamless Upgrades
      artifacthub.io/prerelease: "true"
    apiVersion: v2
    appVersion: 1.30.252-beta
    created: "2026-04-09T22:38:57.299130454Z"
    description: Aembit External Secrets Operator - Refreshes Secret resources from
      Aembit Access Policies
    digest: 259b05de686639bc55046076360ae9f08788b8c7f16c1903dec4483508cc5f59
    home: https://aembit.io
    icon: https://aembit.io/favicon.ico
    keywords:
    - aembit
    - vault
    - secrets
    - cert-manager
    - credentials
    - security
    - kubernetes
    - operator
    maintainers:
    - name: Aembit
      url: https://aembit.io
    name: aembit-eso
    sources:
    - https://github.com/aembit/aembit_eso
    type: application
    urls:
    - aembit-eso-1.30.252-beta.tgz
    version: 1.30.252-beta
  aembit-secrets-operator:
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/operator: "true"
      artifacthub.io/operatorCapabilities: Seamless Upgrades
    apiVersion: v2
    appVersion: 1.34.358
    created: "2026-08-31T19:21:00.38543837Z"
    description: Aembit Secrets Operator - Refreshes Secret resources from Aembit
      Access Policies
    digest: e701161b32665f1346f22be0113fcf2b6b7caeba8bdf7e210ca51e45de17706c
    home: https://aembit.io
    icon: https://aembit.io/favicon.ico
    keywords:
    - aembit
    - vault
    - secrets
    - cert-manager
    - credentials
    - security
    - kubernetes
    - operator
    maintainers:
    - name: Aembit
      url: https://aembit.io
    name: aembit-secrets-operator
    sources:
    - https://github.com/aembit/aembit_secrets_operator
    type: application
    urls:
    - aembit-secrets-operator-1.34.358.tgz
    version: 1.34.358
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/operator: "true"
      artifacthub.io/operatorCapabilities: Seamless Upgrades
    apiVersion: v2
    appVersion: 1.32.322
    created: "2026-06-12T19:04:04.151974912Z"
    description: Aembit Secrets Operator - Refreshes Secret resources from Aembit
      Access Policies
    digest: b897c5e347cda17fe5688813bde89ebfd0b3bf6a6848702e8560d347ad9c9c46
    home: https://aembit.io
    icon: https://aembit.io/favicon.ico
    keywords:
    - aembit
    - vault
    - secrets
    - cert-manager
    - credentials
    - security
    - kubernetes
    - operator
    maintainers:
    - name: Aembit
      url: https://aembit.io
    name: aembit-secrets-operator
    sources:
    - https://github.com/aembit/aembit_secrets_operator
    type: application
    urls:
    - aembit-secrets-operator-1.32.322.tgz
    version: 1.32.322
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/operator: "true"
      artifacthub.io/operatorCapabilities: Seamless Upgrades
    apiVersion: v2
    appVersion: 1.31.314
    created: "2026-05-15T19:41:03.042193708Z"
    description: Aembit Secrets Operator - Refreshes Secret resources from Aembit
      Access Policies
    digest: 7bceddd3268fb5dfd6c0d1372b5870aa77f786a3330d8d02f4b3face49ed2051
    home: https://aembit.io
    icon: https://aembit.io/favicon.ico
    keywords:
    - aembit
    - vault
    - secrets
    - cert-manager
    - credentials
    - security
    - kubernetes
    - operator
    maintainers:
    - name: Aembit
      url: https://aembit.io
    name: aembit-secrets-operator
    sources:
    - https://github.com/aembit/aembit_secrets_operator
    type: application
    urls:
    - aembit-secrets-operator-1.31.314.tgz
    version: 1.31.314
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/operator: "true"
      artifacthub.io/operatorCapabilities: Seamless Upgrades
    apiVersion: v2
    appVersion: 1.31.298
    created: "2026-05-12T01:49:08.531951862Z"
    description: Aembit Secrets Operator - Refreshes Secret resources from Aembit
      Access Policies
    digest: 48448d493c6d9eb1bd395863ba681a9de0e30301d7ed56d8839fc1b2f0e13234
    home: https://aembit.io
    icon: https://aembit.io/favicon.ico
    keywords:
    - aembit
    - vault
    - secrets
    - cert-manager
    - credentials
    - security
    - kubernetes
    - operator
    maintainers:
    - name: Aembit
      url: https://aembit.io
    name: aembit-secrets-operator
    sources:
    - https://github.com/aembit/aembit_secrets_operator
    type: application
    urls:
    - aembit-secrets-operator-1.31.298.tgz
    version: 1.31.298
  quickstart:
  - apiVersion: v2
    appVersion: 1.0.72
    created: "2026-08-01T14:00:02.018758634Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: 8979ddbc5aded04f7ae96ef1279249eeda8ceed498658d1172108507142e2e04
    kubeVersion: '>= 1.33.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.72.tgz
    version: 1.0.72
  - apiVersion: v2
    appVersion: 1.0.64
    created: "2026-06-23T13:18:39.535924837Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: 3ae3ae7481062520f05ff1273657f6ce6d05350257a896a3f5e388a809c3459b
    kubeVersion: '>= 1.33.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.64.tgz
    version: 1.0.64
  - apiVersion: v2
    created: "2026-06-17T02:11:42.673460014Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: 701c97608a4062757746c3de43958c2ac539221b136de2260e48ecf8bba473b2
    kubeVersion: '>= 1.33.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.59.tgz
    version: 1.0.59
  - apiVersion: v2
    created: "2026-06-17T02:05:00.098043538Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: efb0849c53a7020e65f44775004e3d87ff84e0a53715b112122c4fac3043afc6
    kubeVersion: '>= 1.33.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.58.tgz
    version: 1.0.58
  - apiVersion: v2
    created: "2024-11-20T13:19:36.660934814Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: e97491dcba522c106e61a624a1ac58fdca52fb4d7eabf2e0a44be7444c7cb93a
    kubeVersion: '>= 1.23.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.21.tgz
    version: 1.0.21
  - apiVersion: v2
    created: "2024-11-04T16:15:30.655194282Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: 949a1770420ee6a1854f37119b2e1fee6485014f2daf2f439394eaa3238d4fdf
    kubeVersion: '>= 1.23.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.12.tgz
    version: 1.0.12
  - apiVersion: v2
    created: "2024-10-23T18:46:27.835178426Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: bd1411e67034c5acd0cec9f5203f11ab486d76d5aa8153b7465b3cd809f121f4
    kubeVersion: '>= 1.23.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.7.tgz
    version: 1.0.7
  - apiVersion: v2
    created: "2024-10-23T18:36:28.968548568Z"
    description: A Helm chart for deploying Aembit Quickstart applications
    digest: a15b675e720f97b32ab7944678a66ab2e1ac526531e458baf42eeaed5563ef23
    kubeVersion: '>= 1.23.0-0'
    name: quickstart
    urls:
    - quickstart-1.0.3.tgz
    version: 1.0.3
generated: "2026-08-31T19:21:00.384292273Z"
